summaryrefslogtreecommitdiff
path: root/nsswitch/tests
diff options
context:
space:
mode:
Diffstat (limited to 'nsswitch/tests')
-rwxr-xr-xnsswitch/tests/test_wbinfo.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/nsswitch/tests/test_wbinfo.sh b/nsswitch/tests/test_wbinfo.sh
index c1709d3652..84876e35d1 100755
--- a/nsswitch/tests/test_wbinfo.sh
+++ b/nsswitch/tests/test_wbinfo.sh
@@ -54,8 +54,7 @@ knownfail() {
# List users
testit "wbinfo -u against $TARGET" $wbinfo -u || failed=`expr $failed + 1`
# List groups
-# Does not work yet
-knownfail "wbinfo -g against $TARGET" $wbinfo -g || failed=`expr $failed + 1`
+testit "wbinfo -g against $TARGET" $wbinfo -g || failed=`expr $failed + 1`
# Convert netbios name to IP
# Does not work yet
knownfail "wbinfo -N against $TARGET" $wbinfo -N $NETBIOSNAME || failed=`expr $failed + 1`